--- a/LinBPQ.c
+++ b/LinBPQ.c
@@ -717,7 +717,7 @@
 
 }
 
-#include "getopt.h"
+#include <getopt.h>
 
 static struct option long_options[] =
 {
--- a/DRATS.c
+++ b/DRATS.c
@@ -563,7 +563,7 @@
 #define ZEXPORT __stdcall
 #endif
 
-#include "zlib.h"
+#include <zlib.h>
 
 
 int doinflate(unsigned char * source, unsigned char * dest, int Len, int destlen, int * outLen)
--- a/HTTPcode.c
+++ b/HTTPcode.c
@@ -38,7 +38,7 @@
 #define ZEXPORT __stdcall
 #endif
 
-#include "zlib.h"
+#include <zlib.h>
 
 #define CKernel
 #include "httpconnectioninfo.h"
--- a/IPCode.c
+++ b/IPCode.c
@@ -97,8 +97,6 @@
 
 #include "pcap.h"
 
-int pcap_sendpacket(pcap_t *p, u_char *buf, int size);
-
 #ifndef LINBPQ
 #include "kernelresource.h"
 LRESULT CALLBACK ResWndProc(HWND hWnd, UINT message, WPARAM wParam, LPARAM lParam);
